/*
 * Base CSS file.
 *
 * Style:
 * .classname {
 * 		font-weight: bold;
 * }
 * 
 * Properties:
 * 		- NOT on 1 line
 *		- don't repeat properties when inhereted
 *		- write shorthand code == combine them == background: #ff00 url(../img/***.jpg) no-repeat;
 * 		- group class / element definitions
 * 
 */
 
.bodycopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:17px;
	color:#434343;
}

h1 {
	font-size: 2.4em;
	color: #434343;
	font-weight: bold;
	padding:0 0 5px 0;
}

h2 {
	font-size: 1.6em;
	color: #434343;
}

h3 {
	font-size: 1.6em;
	color: #fff;
}


h4 {
	font-size: 3.2em;
	color: #434343;
}

h5 {
	font-size: 1.8em;
	color: #434343;
	padding:0 0 5px 0;
}

h5 a {
	color: #434343;
	text-decoration:none;
}


h6 {
	font-size: 1.4em;
	color: #434343;
}

h6 a {
	color: #434343;
	text-decoration:none;
}